Subject: [os2genau_digest] No. 1821
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 23 Jun 2009 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 22 June 2009
 Number  1821
**************************************************

Subjects for today
 
1   USB to Parallel : Alan Duval <amoht at westnet dot com dot au>
2  Re:  USB to Parallel : Ed Durrant <edurrant at durrant dot mine dot nu>
3   Open Office v3.1.0 : Ian Manners" <deadmail>
4  Re:  Open Office v3.1.0 : John Angelico" <talldad at kepl dot com dot au>
5  Re:  Open Office v3.1.0 : John Angelico" <talldad at kepl dot com dot au>
6   [FYI: Imminent closure of SORBS...] : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 22 Jun 2009 17:59:55 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   USB to Parallel

Hi,

If I use a USB to Parallel cable to connect my Parallel port Printer, 
what driver would I need?

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Mon, 22 Jun 2009 19:17:16 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB to Parallel

Alan Duval wrote:
> Hi,
>
> If I use a USB to Parallel cable to connect my Parallel port Printer, 
> what driver would I need?
>
> Regards,
>
> Alan Duval
> --------------------------------------------------
> 
> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>
You will need the driver for the printer, plus you will need to have USB 
Printing support installed and enabled. Assuming the cable itself is a 
pure hardware device, you are simply making your printer look like a USB 
connected printer.

so DEVICE=G:\OS2\BOOT\USBPRT.SYS
in config.sys and start USBMON with a parameter of USBPRT in the startup 
folder or startup.cmd

and you should be fine ..... I hope.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Mon, 22 Jun 2009 22:02:03 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:   Open Office v3.1.0

Go to openoffice download and tell me what you see

<http://download.openoffice dot org/index.html>

Now try to get it :-)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Mon, 22 Jun 2009 22:28:37 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Open Office v3.1.0

On Mon, 22 Jun 2009 22:02:03 +1000 (EST) Ian Manners wrote:
>
>Go to openoffice download and tell me what you see
>
><http://download.openoffice dot org/index.html>
>
>Now try to get it :-)
>

Hmm, yes, I see what you mean - very tantalising, although I am not
surprised at the final result.

I have only found OO for OS/2 at Mensys in the past. 

On a related topic, has anyone seen an updated build of Firefox 3.0.11? 

The Win build was released as a serious speed and security update at least
a week ago.

I know we are all waiting for FF3.1 now renamed 3.5, but...

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   5 ==========================**

Date:  Mon, 22 Jun 2009 22:41:06 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Open Office v3.1.0

On Mon, 22 Jun 2009 22:28:37 +1000 (AEST) John Angelico wrote:
>
>
>On a related topic, has anyone seen an updated build of Firefox 3.0.11? 
>
>The Win build was released as a serious speed and security update at least
>a week ago.
>
>I know we are all waiting for FF3.1 now renamed 3.5, but...

Doh! Answering my own post.

All I was missing was the VoiceNews posting.

GOing direct to the Warpzilla page I found both 3.0.11 and 3.6 alpha

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Mon, 22 Jun 2009 23:35:31 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   [FYI: Imminent closure of SORBS...]

----- Forwarded message from Michelle Sullivan <matthew at sorbs dot net> -----

From: Michelle Sullivan <matthew at sorbs dot net>
Date: Mon, 22 Jun 2009 12:18:35 +1000
Subject: Imminent closure of SORBS.

All,

Please feel free to forward this message to any other location/mailing
list.

It comes with great sadness that I have to announce the imminent closure of
SORBS.  The University of Queensland have decided not to honor their
agreement with myself and SORBS and terminate the hosting contract.

I have been involved with institutions such as Griffith University trying
to arrange alternative hosting for SORBS, but as of 12 noon, 22nd June 2009
no hosting has been acquired and therefore I have been forced in to this
announcement.  SORBS is officially "For Sale" should anyone wish to
purchase it as a going concern, but failing that and failing to find
alternative hosting for a 42RU rack in the Brisbane area of Queensland
Australia SORBS will be shutting down permanently in 28 days, on 20th July
2009 at 12 noon.

This announcement will be replicated on the main SORBS website at the
earliest opportunity.

For information about the possible purchase of SORBS, the source code,
data, hosts etc, I maybe contacted at michelle at sorbs dot net, telephone +61 414
861 744.

For any hosting suggestions/provision, please be aware that the 42RU space
is a requirement at the moment, and the service cannot be made into a
smaller rackspace without a lot of new hardware, virtual hosting is just
not possible.  The SORBS service services over 30 billion DNS queries per
day, and has a number of database servers with fast disk to cope with the
requirements.

Thank you for all your support over the years,

Michelle Sullivan
(Previously known as Matthew Sullivan)

----- End forwarded message -----

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG